/**
Theme Name: drcolom
Author: Jarle Dahl Bergersen
Author URI: https://senson.no
Description: Child theme of Astra for drcolom.com
Version: 1.0.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: drcolom
Template: astra
*/

nav.navigation.post-navigation {
    display: none !important;
}

.elementor-kit-11 button {
	background: #939A8D;
}

.elementor-kit-11 input[type="button"]:hover, 
.elementor-kit-11 input[type="submit"]:hover, 
.elementor-kit-11 .elementor-button:hover {
    background: #9BA097;
}

.menyknapp a,
html input.gform_button
{
    background: #939A8D !important;
    border-radius: 7px;
    color: white !important;
	  padding: 5px 20px !important;
}

.main-navigation .menyknapp a {
margin: 0 5px !important;
}

html .footer-knapper .menyknapp a {
margin: 10px 5px !important;
}

.menyknapp a:hover,
html input.gform_button:hover
{
    opacity: 0.9 !important;
}

/* Only desktop */
@media screen and (min-width: 768px) {
	
li.menyknapp.menu-item.menu-item-type-post_type.menu-item-object-page {
    margin-left: 20px;
}	

.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .menyknapp .elementor-item:after {
    display: none;
}	
	
.menyknapp:last-child a {
		margin: 0 0 initial 0 !important;
}	
	
} /* End only desktop */

/* Only up to 1070px */
@media screen and (max-width: 1070px) {
	
.main-navigation .menyknapp a {
    margin: 5px 15px !important;
    text-align: center;
    max-width: 200px;
}	

.menyknapp a.elementor-item.elementor-item-active.menu-link {
    display: inline-block;
}	
	
} /* End up to 1070px */	
	
/* Only mobile */
@media screen and (max-width: 767px) {
li.menyknapp.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-804.current_page_item {
	text-align: center;
}
	
	
.main-navigation .menyknapp a {
    margin: 5px auto !important;
}
	

	
} /* End only mobile */
	